body{font-family: arial}

/*.bgamni{background:linear-gradient(128deg,#4b79cf,#4bc5cf,#13b1cd,#9877ea);background-size:800% 800%;-webkit-animation:AnimationName 30s ease infinite;-moz-animation:AnimationName 30s ease infinite;-o-animation:AnimationName 30s ease infinite;animation:AnimationName 30s ease infinite}*/
@-webkit-keyframes AnimationName {
  0%{background-position:0 14%}
  50%{background-position:100% 87%}
  100%{background-position:0 14%}
}
@-moz-keyframes AnimationName {
  0%{background-position:0 14%}
  50%{background-position:100% 87%}
  100%{background-position:0 14%}
}
@-o-keyframes AnimationName {
  0%{background-position:0 14%}
  50%{background-position:100% 87%}
  100%{background-position:0 14%}
}
@keyframes AnimationName {
  0%{background-position:0 14%}
  50%{background-position:100% 87%}
  100%{background-position:0 14%}
}

.form-control::-moz-placeholder{color:#DDDDDD;opacity:1}
.form-control:-moz-placeholder{color:#DDDDDD;opacity:1}
.form-control::-webkit-input-placeholder{color:#DDDDDD;opacity:1}
.form-control:-ms-input-placeholder{color:#DDDDDD;opacity:1}
a{color:#232c60}
a:hover,a:focus{color:#232c60}
a:focus,a:active,button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,select::-moz-focus-inner,input[type="file"] > input[type="button"]::-moz-focus-inner,input[type="button"]:focus{outline:0!important}
.btn:focus,.btn:hover,.btn:active{outline:0}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6,p,.navbar,.brand,.btn-simple{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased}
h1,.h1,h2,.h2,h3,.h3,h4,.h4{font-weight:400;margin:30px 0 15px}
h1,.h1{font-size:52px}
h2,.h2{font-size:36px}
h3,.h3{font-size:24px;margin:20px 0 10px}
h4,.h4{font-size:22px}
h5,.h5{font-size:16px}
h6,.h6{font-size:14px;font-weight:bold;text-transform:uppercase}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{color:#999999;font-weight:300;line-height:1}
h1 small,h2 small,h3 small,h1 .small,h2 .small,h3 .small{font-size:60%}
h1 .subtitle{display:block;line-height:40px;margin:15px 0 30px}
.form-control,.input-group-addon{-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear}

.form-control{background-color:#FFFFFF;border:1px solid #B7B7B7;border-radius:3px;box-shadow:none;color:#444444;height:32px;padding:0 10px}
.form-control:focus{background-color:#FFFFFF;border:1px solid #232c60;box-shadow:none;outline:0 none}
.form-control + .form-control-feedback{border-radius:6px;font-size:14px;padding:0 12px 0 0;position:absolute;right:25px;top:13px;vertical-align:middle}
.input-lg{height:56px;padding:10px 16px}
.has-success .form-control,.has-error .form-control,.has-success .form-control:focus,.has-error .form-control:focus{border-color:#E3E3E3;box-shadow:none}
.has-success .form-control,.has-success .form-control-feedback,.form-control.valid:focus{border-color:#05AE0E;color:#05AE0E}
.has-error .form-control,.has-error .form-control-feedback,.form-control.error{color:#FF3B30;border-color:#FF3B30}
.input-group-addon{background-color:#FFFFFF;border:1px solid #E3E3E3;border-radius:4px}
.form-control:focus + .input-group-addon,.form-control:focus ~ .input-group-addon{background-color:#FFFFFF;border-color:#9A9A9A}
.input-group .form-control:first-child,.input-group-addon:first-child,.input-group-btn:first-child > .btn,.input-group-btn:first-child > .dropdown-toggle,.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle){border-right:0 none}
.input-group .form-control:last-child,.input-group-addon:last-child,.input-group-btn:last-child > .btn,.input-group-btn:last-child > .dropdown-toggle,.input-group-btn:first-child > .btn:not(:first-child){border-left:0 none}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control{background-color:#EEEEEE;color:#999999;cursor:not-allowed}
.label{padding:.2em .6em;border:1px solid #999999;border-radius:3px;color:#999999;background-color:#FFFFFF;font-weight:500;font-size:11px;text-transform:uppercase}
.label-primary{border-color:#3472F7;color:#3472F7}
.label-info{border-color:#232c60;color:#232c60}
.label-success{border-color:#05AE0E;color:#05AE0E}
.label-warning{border-color:#FF9500;color:#FF9500}
.label-danger{border-color:#FF3B30;color:#FF3B30}
label.error{color:#FF3B30;margin-top:5px;margin-bottom:0}
label small{color:#999999}
.label.label-fill{color:#FFFFFF}
.label-primary.label-fill,.progress-bar,.progress-bar-primary{background-color:#3472F7}
.label-info.label-fill,.progress-bar-info{background-color:#232c60}
.label-success.label-fill,.progress-bar-success{background-color:#05AE0E}
.label-warning.label-fill,.progress-bar-warning{background-color:#FF9500}
.label-danger.label-fill,.progress-bar-danger{background-color:#FF3B30}
.label-default.label-fill{background-color:#999999}
.progress{background-color:#E5E5E5;border-radius:3px;box-shadow:none;height:4px}
.progress-thin{height:2px}
.nav-pills > li + li{margin-left:0}
.nav-pills > li > a{border:1px solid #232c60;border-radius:0;color:#232c60;margin-left:-1px}
.nav > li > a:hover,.nav > li > a:focus{background-color:#F5F5F5}
.nav-pills.ct-blue > li.active > a,.nav-pills.ct-blue > li.active > a:hover,.nav-pills.ct-blue > li.active > a:focus,.pagination.ct-blue > .active > a,.pagination.ct-blue > .active > span,.pagination.ct-blue > .active > a:hover,.pagination.ct-blue > .active > span:hover,.pagination.ct-blue > .active > a:focus,.pagination.ct-blue > .active > span:focus{background-color:#3472F7}
.nav-pills.ct-azure > li.active > a,.nav-pills.ct-azure > li.active > a:hover,.nav-pills.ct-azure > li.active > a:focus,.pagination.ct-azure > .active > a,.pagination.ct-azure > .active > span,.pagination.ct-azure > .active > a:hover,.pagination.ct-azure > .active > span:hover,.pagination.ct-azure > .active > a:focus,.pagination.ct-azure > .active > span:focus{background-color:#232c60}
.nav-pills.ct-green > li.active > a,.nav-pills.ct-green > li.active > a:hover,.nav-pills.ct-green > li.active > a:focus,.pagination.ct-green > .active > a,.pagination.ct-green > .active > span,.pagination.ct-green > .active > a:hover,.pagination.ct-green > .active > span:hover,.pagination.ct-green > .active > a:focus,.pagination.ct-green > .active > span:focus{background-color:#05AE0E}
.nav-pills.ct-orange > li.active > a,.nav-pills.ct-orange > li.active > a:hover,.nav-pills.ct-orange > li.active > a:focus,.pagination.ct-orange > .active > a,.pagination.ct-orange > .active > span,.pagination.ct-orange > .active > a:hover,.pagination.ct-orange > .active > span:hover,.pagination.ct-orange > .active > a:focus,.pagination.ct-orange > .active > span:focus{background-color:#FF9500}
.nav-pills.ct-red > li.active > a,.nav-pills.ct-red > li.active > a:hover,.nav-pills.ct-red > li.active > a:focus,.pagination.ct-red > .active > a,.pagination.ct-red > .active > span,.pagination.ct-red > .active > a:hover,.pagination.ct-red > .active > span:hover,.pagination.ct-red > .active > a:focus,.pagination.ct-red > .active > span:focus{background-color:#FF3B30}
.nav-pills.ct-blue > li > a{border:1px solid #3472F7;color:#3472F7}
.nav-pills.ct-azure > li > a{border:1px solid #232c60;color:#232c60}
.nav-pills.ct-green > li > a{border:1px solid #05AE0E;color:#05AE0E}
.nav-pills.ct-orange > li > a{border:1px solid #FF9500;color:#FF9500}
.nav-pills.ct-red > li > a{border:1px solid #FF3B30;color:#FF3B30}
.nav-pills > li.active > a,.nav-pills > li.active > a:hover,.nav-pills > li.active > a:focus{background-color:#232c60;color:#FFFFFF}
.nav-pills > li:first-child > a{border-radius:4px 0 0 4px;margin:0}
.nav-pills > li:last-child > a{border-radius:0 4px 4px 0}
.pagination.no-border > li > a,.pagination.no-border > li > span{border:0}
.pagination > li > a,.pagination > li > span,.pagination > li:first-child > a,.pagination > li:first-child > span,.pagination > li:last-child > a,.pagination > li:last-child > span{border-radius:50%;margin:0 2px;color:#777777}
.pagination > li.active > a,.pagination > li.active > span,.pagination > li.active > a:hover,.pagination > li.active > span:hover,.pagination > li.active > a:focus,.pagination > li.active > span:focus{background-color:#232c60;border:0;color:#FFFFFF;padding:7px 13px}
.text-primary,.text-primary:hover{color:#7d83e4}
.text-info,.text-info:hover{color:#232c60}
.text-success,.text-success:hover{color:#0C9C14}
.text-warning,.text-warning:hover{color:#232c60}
.text-danger,.text-danger:hover{color:#EE2D20}
.modal-header{border:0 none}
.tooltip{font-size:14px;font-weight:bold}
.tooltip-arrow{display:none;opacity:0}
.tooltip-inner{background-color:#FAE6A4;border-radius:4px;box-shadow:0 1px 13px rgba(0,0,0,0.14),0 0 0 1px rgba(115,71,38,0.23);color:#734726;max-width:200px;padding:6px 10px;text-align:center;text-decoration:none}
.tooltip-inner:after{content:"";display:inline-block;left:100%;margin-left:-56%;position:absolute}
.tooltip-inner:before{content:"";display:inline-block;left:100%;margin-left:-56%;position:absolute}
.tooltip.top{margin-top:-11px;padding:0}
.tooltip.top .tooltip-inner:after{border-top:11px solid #FAE6A4;border-left:11px solid rgba(0,0,0,0);border-right:11px solid rgba(0,0,0,0);bottom:-10px}
.tooltip.top .tooltip-inner:before{border-top:11px solid rgba(0,0,0,0.2);border-left:11px solid rgba(0,0,0,0);border-right:11px solid rgba(0,0,0,0);bottom:-11px}
.tooltip.bottom{margin-top:11px;padding:0}
.tooltip.bottom .tooltip-inner:after{border-bottom:11px solid #FAE6A4;border-left:11px solid rgba(0,0,0,0);border-right:11px solid rgba(0,0,0,0);top:-10px}
.tooltip.bottom .tooltip-inner:before{border-bottom:11px solid rgba(0,0,0,0.2);border-left:11px solid rgba(0,0,0,0);border-right:11px solid rgba(0,0,0,0);top:-11px}
.tooltip.left{margin-left:-11px;padding:0}
.tooltip.left .tooltip-inner:after{border-left:11px solid #FAE6A4;border-top:11px solid rgba(0,0,0,0);border-bottom:11px solid rgba(0,0,0,0);right:-10px;left:auto;margin-left:0}
.tooltip.left .tooltip-inner:before{border-left:11px solid rgba(0,0,0,0.2);border-top:11px solid rgba(0,0,0,0);border-bottom:11px solid rgba(0,0,0,0);right:-11px;left:auto;margin-left:0}
.tooltip.right{margin-left:11px;padding:0}
.tooltip.right .tooltip-inner:after{border-right:11px solid #FAE6A4;border-top:11px solid rgba(0,0,0,0);border-bottom:11px solid rgba(0,0,0,0);left:-10px;top:0;margin-left:0}
.tooltip.right .tooltip-inner:before{border-right:11px solid rgba(0,0,0,0.2);border-top:11px solid rgba(0,0,0,0);border-bottom:11px solid rgba(0,0,0,0);left:-11px;top:0;margin-left:0}
.logo-container{left:50px;position:absolute;top:20px;z-index:3}
.logo-container .logo{overflow:hidden;border-radius:50%;border:1px solid #333333;width:60px;float:left}
.logo-container .brand{font-size:18px;color:#FFFFFF;line-height:20px;float:left;margin-left:10px;margin-top:10px;width:60px}
.card{background-color:#FFFFFF;padding:10px 0 20px;width:100%}
.pick-class-label{border-radius:8px;color:#ffffff;cursor:pointer;display:inline;font-size:75%;font-weight:bold;line-height:1;margin-right:10px;padding:15px 23px;text-align:center;vertical-align:baseline;white-space:nowrap}

.image-container{height:100%;background-position:center center;background-size:cover}
.wizard-container{padding-top:50px;z-index:3}
.wizard-card{min-height:410px;background-color:#FFFFFF;border-radius:10px;padding:10px 0;transition:all .2s;-webkit-transition:all .2s;padding-top:1px}
.wizard-card .picture-container{position:relative;cursor:pointer;text-align:center}
.wizard-card .picture {
  width: 168px;
  margin: 5px auto;
  overflow: hidden;
  transition: all .2s;
  -webkit-transition: all .2s;
  height: 83px;
}
.wizard-card .picture:hover{border-color:#232c60}
.wizard-card.ct-wizard-azzure .picture:hover{border-color:#232c60}
.wizard-card.ct-wizard-green .picture:hover{border-color:#05ae0e}
.wizard-card.ct-wizard-blue .picture:hover{border-color:#3472f7}
.wizard-card.ct-wizard-orange .picture:hover{border-color:#232c60}
.wizard-card.ct-wizard-red .picture:hover{border-color:#ff3b30}
.wizard-card .picture input[type="file"]{cursor:pointer;display:block;height:100%;left:0;opacity:0!important;position:absolute;top:0;width:100%}
.wizard-card .picture-src{width:100%}
.wizard-card .tab-content{min-height:340px;padding:15px 10px; margin-top:10px;}
.wizard-card .wizard-footer{padding:0 10px}
.wizard-card .disabled{display:none}
.wizard-card .wizard-header h3{font-weight:200;text-align:center}
.wizard-card .nav-pills > li{text-align:center}
.wizard-card .nav-pills > li a{border:0!important;text-transform:uppercase;background-color:#999999;color:#FFFFFF!important;font-size:12px}
.wizard-card.ct-wizard-green .nav-pills > li.active a{background-color:#05ae0e}
.wizard-card.ct-wizard-azzure .nav-pills > li.active a{background-color:#232c60}
.wizard-card.ct-wizard-blue .nav-pills > li.active a{background-color:#3472f7}
.wizard-card.ct-wizard-orange .nav-pills > li.active a{background-color:#232c60}
.wizard-card.ct-wizard-red .nav-pills > li.active a{background-color:#ff3b30}
.wizard-card .nav-pills > li > a:hover,.wizard-card .nav-pills > li > a:focus{background-color:#999999;cursor:default}
.wizard-card .btn{text-transform:uppercase}
.wizard-card .nav-pills > li:first-child > a{border-radius:0;margin:0}
.wizard-card .nav-pills > li:last-child > a{border-radius:0}
.wizard-card .info-text{text-align:center;font-weight:400;margin:10px 0 18px;font-size:18px}
.wizard-card .choice{text-align:center;cursor:pointer;margin-top:20px}
.wizard-card .choice .icon{text-align:center;vertical-align:middle;height:116px;width:116px;border-radius:50%;background-color:#999999;color:#FFFFFF;margin:0 auto 20px;border:4px solid #CCCCCC;transition:all .2s;-webkit-transition:all .2s}
.wizard-card .choice i{font-size:30px;line-height:111px}
.wizard-card .choice:hover .icon,.wizard-card .choice.active .icon{border-color:#232c60}
.wizard-card.ct-wizard-azzure .choice:hover .icon,.wizard-card.ct-wizard-azzure .choice.active .icon{border-color:#232c60}
.wizard-card.ct-wizard-blue .choice:hover .icon,.wizard-card.ct-wizard-blue .choice.active .icon{border-color:#3472f7}
.wizard-card.ct-wizard-green .choice:hover .icon,.wizard-card.ct-wizard-green .choice.active .icon{border-color:#05ae0e}
.wizard-card.ct-wizard-orange .choice:hover .icon,.wizard-card.ct-wizard-orange .choice.active .icon{border-color:#ff9500}
.wizard-card.ct-wizard-red .choice:hover .icon,.wizard-card.ct-wizard-red .choice.active .icon{border-color:#ff3b30}
.wizard-card .choice input[type="radio"],.wizard-card .choice input[type="checkbox"]{z-index:-1}
.wizard-card .btn-finish{display:none}
.wizard-card .description{color:#999999;font-size:14px}
.footer{position:relative;bottom:20px;right:0;width:100%;color:#FFFFFF;z-index:4;text-align:right;margin-top:60px;text-shadow:0 1px 3px black}
.footer a{color:#FFFFFF}
.footer .heart{color:#FF3B30}
@media (max-width: 768px) {
  .main .container{margin-bottom:50px}
}
@media (min-width: 768px) {
  .navbar-form{margin-top:21px;margin-bottom:21px;padding-left:5px;padding-right:5px}
  .btn-wd{min-width:140px}
}
.one-text{padding:10px;float:left;font-size:13px;color:#333333;line-height: 20px;font-weight: 500;}
.dropdown dd,.dropdown dt{margin:0;padding:0}
.dropdown ul{margin:-1px 0 0}
.dropdown dd{position:relative}
.dropdown a,.dropdown a:visited{color:#333;text-decoration:none;outline:none}
.dropdown dt a{background-color:#FFFFFF;border:1px solid #B7B7B7!important;border-radius:4px;display:block;padding:1.3px;overflow:hidden;width:100%;line-height:6px}
.dropdown dt a span,.multiSel span{cursor:pointer;display:inline-block;padding:10px 2px 2px 10px;font-size:14px;color:#333;font-weight:100}
.dropdown dd ul{background-color:#545454;border:0;color:#fff;display:none;left:0;padding:2px 15px 2px 5px;position:absolute;top:2px;width:250px;list-style:none;height:100px;overflow:auto;z-index:9899}
.dropdown span.value{display:none}
.dropdown dd ul li a{padding:5px;display:block}
.dropdown dd ul li a:hover{background-color:#fff}
button{background-color:#6BBE92;border:0;padding:10px 0;margin:5px 0;text-align:center;color:#fff;font-weight:bold}
.ss-margin-off{margin:0!important}
.multiSel{line-height:10px}
.logo-name{float:left;width:100%;text-align:center;color:#232c60;font-size:12px}
.checkbox{padding-left:20px}
.checkbox label{display:inline-block;vertical-align:middle;position:relative;padding-left:5px}
.checkbox label::before{content:"";display:inline-block;position:absolute;width:17px;height:17px;left:0;top: 2px;margin-left:-20px;border:1px solid #cccccc;border-radius:3px;background-color:#fff;-webkit-transition:border .15s ease-in-out,color .15s ease-in-out;-o-transition:border .15s ease-in-out,color .15s ease-in-out;transition:border .15s ease-in-out,color .15s ease-in-out}
.checkbox label::after{display:inline-block;position:absolute;width:16px;height:16px;left:0;top:2px;margin-left:-20px;padding-left:3px;padding-top:1px;font-size:11px;color:#555555}
.checkbox input[type="checkbox"],.checkbox input[type="radio"]{opacity:0;z-index:1}
.checkbox input[type="checkbox"]:focus + label::before,.checkbox input[type="radio"]:focus + label::before{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.checkbox input[type="checkbox"]:checked + label::after,.checkbox input[type="radio"]:checked + label::after{font-family:"FontAwesome";content:"\f00c"}
.checkbox input[type="checkbox"]:disabled + label,.checkbox input[type="radio"]:disabled + label{opacity:.65}
.checkbox input[type="checkbox"]:disabled + label::before,.checkbox input[type="radio"]:disabled + label::before{background-color:#eeeeee;cursor:not-allowed}
.checkbox.checkbox-circle label::before{border-radius:50%}
.checkbox.checkbox-inline{margin-top:0}
.checkbox-primary input[type="checkbox"]:checked + label::before,.checkbox-primary input[type="radio"]:checked + label::before{background-color:#337ab7;border-color:#337ab7}
.checkbox-primary input[type="checkbox"]:checked + label::after,.checkbox-primary input[type="radio"]:checked + label::after{color:#fff}
.checkbox-danger input[type="checkbox"]:checked + label::before,.checkbox-danger input[type="radio"]:checked + label::before{background-color:#d9534f;border-color:#d9534f}
.checkbox-danger input[type="checkbox"]:checked + label::after,.checkbox-danger input[type="radio"]:checked + label::after{color:#fff}
.checkbox-info input[type="checkbox"]:checked + label::before,.checkbox-info input[type="radio"]:checked + label::before{background-color:#13c731;border-color:#13c731}
.checkbox-info input[type="checkbox"]:checked + label::after,.checkbox-info input[type="radio"]:checked + label::after{color:#fff}
.checkbox-warning input[type="checkbox"]:checked + label::before,.checkbox-warning input[type="radio"]:checked + label::before{background-color:#f0ad4e;border-color:#f0ad4e}
.checkbox-warning input[type="checkbox"]:checked + label::after,.checkbox-warning input[type="radio"]:checked + label::after{color:#fff}
.checkbox-success input[type="checkbox"]:checked + label::before,.checkbox-success input[type="radio"]:checked + label::before{background-color:#5cb85c;border-color:#5cb85c}
.checkbox-success input[type="checkbox"]:checked + label::after,.checkbox-success input[type="radio"]:checked + label::after{color:#fff}
.radio{padding-left:20px}
.radio label{display:inline-block;vertical-align:middle;position:relative;padding-left:5px}
.radio label::before{content:"";display:inline-block;position:absolute;width:17px;height:17px;left:0;margin-left:-20px;border:1px solid #cccccc;border-radius:50%;background-color:#fff;-webkit-transition:border .15s ease-in-out;-o-transition:border .15s ease-in-out;transition:border .15s ease-in-out}
.radio label::after{display:inline-block;position:absolute;content:" ";width:11px;height:11px;left:3px;top:3px;margin-left:-20px;border-radius:50%;background-color:#555555;-webkit-transform:scale(0,0);-ms-transform:scale(0,0);-o-transform:scale(0,0);transform:scale(0,0);-webkit-transition:-webkit-transform .1s cubic-bezier(0.8,-0.33,0.2,1.33);-moz-transition:-moz-transform .1s cubic-bezier(0.8,-0.33,0.2,1.33);-o-transition:-o-transform .1s cubic-bezier(0.8,-0.33,0.2,1.33);transition:transform .1s cubic-bezier(0.8,-0.33,0.2,1.33)}
.radio input[type="radio"]{opacity:0;z-index:1}
.radio input[type="radio"]:focus + label::before{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.radio input[type="radio"]:checked + label::after{-webkit-transform:scale(1,1);-ms-transform:scale(1,1);-o-transform:scale(1,1);transform:scale(1,1)}
.radio input[type="radio"]:disabled + label{opacity:.65}
.radio input[type="radio"]:disabled + label::before{cursor:not-allowed}
.radio.radio-inline{margin-top:0}
.radio-primary input[type="radio"] + label::after{background-color:#337ab7}
.radio-primary input[type="radio"]:checked + label::before{border-color:#337ab7}
.radio-primary input[type="radio"]:checked + label::after{background-color:#337ab7}
.radio-danger input[type="radio"] + label::after{background-color:#d9534f}
.radio-danger input[type="radio"]:checked + label::before{border-color:#d9534f}
.radio-danger input[type="radio"]:checked + label::after{background-color:#d9534f}
.radio-info input[type="radio"] + label::after{background-color:#5bc0de}
.radio-info input[type="radio"]:checked + label::before{border-color:#5bc0de}
.radio-info input[type="radio"]:checked + label::after{background-color:#5bc0de}
.radio-warning input[type="radio"] + label::after{background-color:#f0ad4e}
.radio-warning input[type="radio"]:checked + label::before{border-color:#f0ad4e}
.radio-warning input[type="radio"]:checked + label::after{background-color:#f0ad4e}
.radio-success input[type="radio"] + label::after{background-color:#5cb85c}
.radio-success input[type="radio"]:checked + label::before{border-color:#5cb85c}
.radio-success input[type="radio"]:checked + label::after{background-color:#5cb85c}
input[type="checkbox"].styled:checked + label:after,input[type="radio"].styled:checked + label:after{font-family:'FontAwesome';content:"\f00c"}
input[type="checkbox"] .styled:checked + label::before,input[type="radio"] .styled:checked + label::before{color:#fff}
input[type="checkbox"] .styled:checked + label::after,input[type="radio"] .styled:checked + label::after{color:#fff}
.partnert-agree{max-height:400px;overflow:auto}
.close{float:right;font-size:30px;font-weight:bold;line-height:1;color:#F00;text-shadow:0 1px 0 #fff;margin-top:-15px;margin-right:-13px;width:30px;opacity:1}
.btn-primary:focus{background:#232c60!important;color:#fff!important;border-color:#036EBF!important}
.ss-full-width{width:100%}
.create-user-rights b{font-size:14px}
.create-user-rights{font-size:12px;list-style:none;text-align:right;margin:0!important;padding:0!important}
.ss-color-blue{color:#008FFC!important}
.create-user-left b{font-size:14px}
.create-user-left{font-size:12px;list-style:none;text-align:left;margin:0!important;padding:0!important}
.wizard-card .choice .icon-me{text-align:center;vertical-align:middle;height:116px;width:116px;border-radius:50%;background-color:#EAEAEA;color:#FFFFFF;margin:0 auto 20px;border:4px solid #CCCCCC;transition:all .2s;-webkit-transition:all .2s}
.wizard-card .choice .icon-me img{width:65%;margin-top:38px}
.wizard-card.ct-wizard-orange .choice:hover .icon-me,.wizard-card.ct-wizard-orange .choice.active .icon-me{border-color:#232c60}
.partnert-agree p{font-size:12px}
.steps-main{float:left;width:100%;background-color:#cccccc;margin-bottom:10px}
.stepd-inner{
  text-align: center;
  position: relative;
  display: block;
  float: left;
  font-size: 16px;
  color: #ffffff;
  padding: 8px 0 7px;
  cursor: default;}
.stepd-inner.active{background-color:#292929; color: #ffffff !important;}
.input-xlarge{float:left;width:100%}
.ngmulti{width:100%;border:1px solid #C3C3C3;border-radius:3px}
.select-drop-arrw{background:url(../images/droppng.png) no-repeat #fff;background-position:right;padding-right:13px}
user agent stylesheetinput[type="button"],input[type="submit"],input[type="reset"],input[type="file"]::-webkit-file-upload-button,button{align-items:flex-start;text-align:center;cursor:default;padding:5px 6px;border:1px solid #B9B9C8;border-image-source:initial;border-image-slice:initial;border-image-width:initial;border-image-outset:initial;border-image-repeat:initial;background-color:#ffffff;box-sizing:border-box}
.dropdown-menu{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #d4d4d4;-webkit-box-shadow:0 2px 4px rgba(0,0,0,0.125);-moz-box-shadow:0 2px 4px rgba(0,0,0,0.125);box-shadow:0 2px 4px rgba(0,0,0,0.125);position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #ccc;border:1px solid rgba(0,0,0,.15);border-radius:4px;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.multiselectfilter{width:96%;margin:2%;border-radius:3px;border:1px solid #C3C3C3;padding:3px 3px 3px 5px}
.btn-link,.btn-link:hover,.btn-link:focus,.btn-link:active{border-color:transparent;width:inherit}
.btn-link,.btn-link:active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}
.btn-link{font-weight:normal;color:#393939;cursor:pointer;border-radius:0}
.icon-ok{display:inline-block;width:14px;height:14px;line-height:14px;vertical-align:text-top;background-image:url(../../images/rite.png);background-repeat:no-repeat;margin-top:1px}
.icon-empty{display:inline-block;width:14px;height:14px;line-height:14px;vertical-align:text-top;background-image:url(../../images/cross.png);background-repeat:no-repeat;margin-top:1px}
.dropdown-menu > li > a{display:block;padding:3px 20px;clear:both;font-weight:normal;line-height:20px;color:#333333;white-space:nowrap}
.reg-otp{width:25%;color:#1BB51A;padding:5px;border-color:#1BB51A}
.loding-data-new{float:left;width:100%;text-align:center;padding-top:100px}
@media (max-width: 400px) {
  .stepd-inner{font-size:10px}
  h3,.h3{font-size:19px;margin:20px 0 10px}
  .one-text{font-size:11px}
  .wizard-card .info-text{text-align:center;font-weight:100;margin:10px 0 30px;font-size:15px}
}
.help-tip{position:absolute;top:3px;right:12px;text-align:center;background-color:#a5a5a5;border-radius:50%;width:15px;height:15px;font-size:12px;line-height:16px;cursor:default}
.help-tip:before{content:'?';font-weight:bold;color:#fff}
.help-tip:hover p{display:block;transform-origin:100% 0;-webkit-animation:fadeIn .3s ease-in-out;animation:fadeIn .3s ease-in-out}
.help-tip p{display:none;text-align:left;background-color:#1E2021;padding:10px;width:200px;position:absolute;border-radius:3px;box-shadow:1px 1px 1px rgba(0,0,0,0.2);right:-6px;top:25px;color:#FFF;font-size:12px;line-height:1.4;z-index:959}
.help-tip p:before{position:absolute;content:'';width:0;height:0;border:6px solid transparent;border-bottom-color:#1E2021;right:10px;top:-12px}
.help-tip p:after{width:100%;height:40px;content:'';position:absolute;top:-40px;left:0}
@-webkit-keyframes fadeIn {
  0%{opacity:0;transform:scale(0.6)}
  100%{opacity:100%;transform:scale(1)}
}
@keyframes fadeIn {
  0%{opacity:0}
  100%{opacity:100%}
}
.head-main22{font-weight:400;float:left;width:100%}
.chaico{background:#efefef;display:inline-block;margin-bottom:20px;padding:15px;border:1px solid #ccc;border-radius:3px}
.chaico img{height:35px}
.ss-margin-r-20{margin-right:20px}
.styled-checkbox{position:absolute;opacity:0}
.styled-checkbox + label{position:relative;cursor:pointer;padding:0;font-size:17px;font-weight:400;color:#292929;line-height:20px}
.styled-checkbox + label:before{content:'';margin-right:10px;display:inline-block;vertical-align:text-top;width:20px;height:20px;background:#b3b3b3;margin-top:4px}
.styled-checkbox:hover + label:before{background:#6d6d6d}
.styled-checkbox:focus + label:before{-webkit-box-shadow:0 0 0 3px rgba(0,0,0,0.12);box-shadow:0 0 0 3px rgba(0,0,0,0.12)}
.styled-checkbox:checked + label:before{background:#292929}
.styled-checkbox:disabled + label{color:#b8b8b8;cursor:auto}
.styled-checkbox:disabled + label:before{-webkit-box-shadow:none;box-shadow:none;background:#ddd}
.styled-checkbox:checked + label:after{content:'';position:absolute;left:5px;top:15px;background:white;width:2px;height:2px;-webkit-box-shadow:2px 0 0 white,4px 0 0 white,4px -2px 0 white,4px -4px 0 white,4px -6px 0 white,4px -8px 0 white;box-shadow:2px 0 0 white,4px 0 0 white,4px -2px 0 white,4px -4px 0 white,4px -6px 0 white,4px -8px 0 white;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.cip{padding-left:5px;position:absolute;top:5px}
.sosob{float:left;background:#f6f6f6;width:100%;height:100px;padding-top:35px;border-radius:10px;padding-left:25px;margin-bottom:20px}
.ss-no-border{border: 0 !important;}
.mat-form-field-hide-placeholder .mat-select-placeholder { font-weight: bold;}
.mat-form-field-infix {}

.help-tip-n {
  position: absolute;
  top: 4px;
  left: 0;
  text-align: center;
  background-color: #313131;
  border-radius: 50%;
  width: 13px;
  height: 13px;
  font-size: 10px;
  line-height: 13px;
  cursor: default;
}
.help-tip-n:before{content:'?';font-weight:bold;color:#fff}
.help-tip-n:hover p{display:block;transform-origin:100% 0;-webkit-animation:fadeIn .3s ease-in-out;animation:fadeIn .3s ease-in-out}
.help-tip-n p {
  display: none;
  text-align: center;
  background-color: #1E2021;
  padding: 10px;
  width: 150px;
  position: absolute;
  border-radius: 3px;
  box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
  right: -6px;
  top: 25px;
  color: #FFF;
  font-size: 12px;
  line-height: 1.4;
  z-index: 959;
}
.help-tip-n p:before{position:absolute;content:'';width:0;height:0;border:6px solid transparent;border-bottom-color:#1E2021;right:10px;top:-12px}
.help-tip-n p:after{width:100%;height:40px;content:'';position:absolute;top:-40px;left:0}
@-webkit-keyframes fadeIn {
  0%{opacity:0;transform:scale(0.6)}
  100%{opacity:100%;transform:scale(1)}
}
@keyframes fadeIn {
  0%{opacity:0}
  100%{opacity:100%}
}
